/* Add here all your CSS customizations */

			.profilepicture {
			margin: 0px 30px 30px 0px;
			float: left;
			}
			
			.szoveg {
			float: left;
			width: 70%;
			}
	
			p.nev {
			font-size: 250%;
			line-height: 90%;
			}
	
			p.vegzettseg {
			font-size: 120%;
			line-height: 90%;
			}
	
			p.pozi {
			font-size: 150%;
			line-height: 90%;
			}
